
/* Class = "NSWindow"; title = "Wijzig vormparameters"; ObjectID = "6"; */
"6.title" = "Wijzig vormparameters";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "16"; */
"16.title" = "Herstel standaardinstellingen";
